body {
	margin: 0;
	padding : 0;
	background: #ccc url(images/bg.jpg) center repeat;
	color: #F00;



	text-align: ;
}
			/*WRAP*/
#container {	

	width: 1000px;
	margin-left: auto;
	margin-right: auto;
	padding: 0;
	font: 12px "Trebuchet MS","lucida sans", tahoma, sans-serif;
	line-height: 1.8em;
	background: transparent;
	color: #666;
	height:auto;
	
}
			/*TOP BANNER*/
			
			
#banner {
padding: 0;
margin-bottom: 0;
min-height: 200px; 
height: auto; 
border-bottom:3px solid #fff;
background-repeat: no-repeat; 
background-position: center; 
background-size: contain; 
background: #ffffff url(images/Conference_on_Iroquois_Research.png);
color: #000;
}
			/*TOP NAVIGATION*/
#navbar ul {
float:left;
width:100%;
padding: 0;
margin: 0 0 0 0;
list-style-type:none;
font-size: 120%;
text-align: center;
border-bottom:3px solid #fff;
background: #99F;
color: #000;
}
#navbar a {
float:left;
width:7em;
height:15px;
text-decoration:none;
color:#fff;
background:#99F;
padding:0.6em 0.5em;
border-right:1px solid #fff;
}
#navbar a:hover {
	background: #96F;
	color: #000;
}
#navbar li {
display:inline;
}
			/*MAIN CONTENT*/
#content {
padding: 1em;
margin-left: 225px;
margin-right: 25px;
}
			/*SIDEBAR*/
#sidebar {
	float: left;
	width: 180px;
	margin: 0;
	background: #F0F0FF;
	text-align: left;
	height: auto;
	padding-top: 0;
	padding-right: 1em;
	padding-bottom: 0;
	padding-left: 1em;
}
			/*SIDE MENU*/
#sidebar ul {
list-style: none;
margin: 0 0 20px 0;
padding: 0;
}
#sidebar ul li { 
display: inline;
padding: 0;
margin: 0;
}
#sidebar ul li a {
display: block;
font weight: bold;
color: #003399;
background: inherit;
text-decoration: none;
margin: 0;
padding: 5px 0 5px 0;
border-bottom: 1px solid #C0C0C0;
}
#sidebar ul li a:hover {
	text-decoration: none;
	background: #E6E7E9;
	color: #000066;
	font-weight: bold;
}
			
			/*FOOTER*/
#footer {
	clear: both;
	width: 995x;
	padding: 10px 5px;
	margin: 0;
	font-size: 0.9em;
	border-top: 0px solid #fff;
	border-bottom: 0px solid #fff;
	background: #99F;
	color: #000;
	position: left;
	text-align: center;
}
#footer a:link, #footer a:visited {
text-decoration : none;
background : inherit;
color : #000; 
}
#footer a:hover {
text-decoration : underline;
background : inherit;
color :  #fff;
}
			/*LINKS*/
a:link, a:visited {
text-decoration : none;
background : inherit;
color : #DA7910;
}
a:hover {
	text-decoration : underline;
	background : inherit;
	color : #385900;
	font-weight: bold;
}
			/*TYPOGRAPHY*/
h1 {
margin: 0;
padding: 30px 0 0 20px;
font-size: 18px;
letter-spacing: 3px;
}
h2 {
	margin-top: 1px;
	padding: 1px 0 0px 0;
	font-size: 20px;
	letter-spacing: 2px;
	background : transparent;
	color : #330099;
}
h3 {
	margin: 0;
	padding: 10px 0 10px 0;
	font-size: 18px;
	letter-spacing: 1px;
	background : inherit;
	color : #6633CC;
}
h4 {
	margin-top: 0px;
	padding: 0px 0 0px 0;
	font-size: 120%;
	letter-spacing: 1px;
	background : transparent;
	color : #330099;
}
h5 {
	margin-top: 0px;
	padding: 0px 0 0px 0;
	font-size: 100%;
	letter-spacing: 1px;
	background : transparent;
	color : #FF9900;
}
h6 {
	margin: 0;
	padding: 10px 0 10px 0;
	font-size: 18px;
	letter-spacing: 1px;
	background : inherit;
	color : #F00;
}
blockquote {
	font-weight : bold;
	font-size: 12px;
	font-style : italic;
	color : #FF9900;
}
			/*CLASS*/
.clear {
clear: both;
overflow: hidden;
width: 0;
height: 0;
}
.slogan {
margin: 0 0 0 50px;
letter-spacing: 3px;
}
.content {
padding: 1em;
margin-left: 200px;
}
.post{
background: #E6E7E9;
padding: 3px;
margin: 20px 10px 10px 5px;
font-size: 80%;
}
.post .date {
background: url(images/clock.gif) no-repeat left center;
padding-left: 15px;
margin: 0 15px 0 5px;
}
.post .comments {
background: url(images/comment.gif) no-repeat left center;
padding-left: 15px;
margin: 0 15px 0 5px;
}
.post .readmore {
background: url(images/document.gif) no-repeat left center;
padding-left: 15px;
margin: 0 15px 0 5px;
}
.A1-orange {
	color: #F93;
	font-family: Tahoma, Geneva, sans-serif;
	font-size: 12px;
	font-weight: bold;
	font-style: normal;
}
.a2-orange {
	font-weight: normal;
}
#sidebar .a2-orange {
	color: #F93;
}
#sidebar .a2-orange {
	font-weight: bold;
}
#red {
	color: #F00;
}
